<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Parte 8</title>
    <link rel="stylesheet" type="text/css" href="8.css">
</head>

<body>
    <div id="wrapper">
        <div class="tabla">
            <div class="fila">
                <div class="celdas">columna 1</div>
                <div class="celdas">columna 2</div>
            </div>
        </div>
        
        <div class="tabla">
            <div class="fila">
                <div class="celdas">pie1</div>
            </div>
        </div>
    </div>
</body>

</html>